@charset "UTF-8";

/*======================================

	news
	
=======================================*/

/****旧ニュース****/
.news_bkb #main,
.news_gict #main,
.news_mark #main,
.news_epub #main,
.news_pub #main{
	background:none;
}
#main h1 span{
	display:block;
	background: url(../../common/img/border/border_gray_w685.gif) no-repeat left bottom;
	padding-bottom:10px;
}
.news_bkb  #main .petitNavi,
.news_gict  #main .petitNavi,
.news_mark #main .petitNavi,
.news_epub #main .petitNavi,
.news_pub #main .petitNavi
{
	position: absolute;
	right: 0;
	top: 40px;
	font-size: 93%;
}
/****/

#news .content ul{
	margin: 0 0 8px 0;
}

.inner #main .content ul {
	margin: 6px 0 0 0;
	background: url(../../common/img/dot/dot_gray_1x1.gif) repeat-x;
}

#main .content li {
	background: url(../../common/img/dot/dot_gray_1x1.gif) repeat-x left bottom;
}

#main .content li:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
}

#main .content li a,
#main .content li span.sans {
	display: block;
	width: 595px;
	margin: 0.5px 0 0.5px 0;
	padding: 0.4em 0 0.4em 0;
	/* text-decoration: none; */
}
#ie6 #main .content li a,
#ie6 #main .content li span.sans {
	margin: 1px 0 0 0;
}

#main .content li a:hover {
	/* background: #e5f7dc; */
	cursor: pointer; /* for ie */
}

#main .content li:first-child ,
#main .content li:first-child {
	padding-top: 3px;
}

#main .content li a:after,
#main .content li span.sans:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
}

#main .content li a .date,
#main .content li span .date {
	float: left;
	width: 120px;
}

#main .content li a .title,
#main .content li span.sans .title {
	float: left;
	width: 475px;
/*	color: #444;*/
}

/*#main .content li a:hover .title {
	color: #039;
}*/

/* home
=======================================*/
#main .content .rss {
	position: absolute;
	right: 0;
	top: 0;
}

/* news
=======================================*/
.home #main .news .content {
	margin-top: 10px;
	background: url(../../common/img/border/border_gray_w550.gif) no-repeat;
}

#main .news .content li:first-child a,
#main .news .content li:first-child span.sans {
	padding-top: 0.9em;
}

#main .content .after2 {
	margin: 18px 0 0 0;
	padding: 3px 0 0 0;
	background: url(../../common/img/border/border_gray_w685.gif) no-repeat;
}

/* dl
=======================================*/
dl {
	margin: 0 0 1em;
}

dl dt {
	/* clear: both; */
	float: left;
	font-weight: bold;
	position: relative;
}
dl dd{
	margin: 0 0 3px 140x;
	background: transparent;
}
dl dt span {
	position: absolute;
	right: 46px;
	top: 0;
}
img.pct{
	border:#999 solid 1px;
}

dl#title{
	margin-top:20px;
}
dl#title dt{
	width: 130px;
}
dl#title dd{
	margin-left: 130px;
}



dl#title dt.list{
	width: 220px;
}
dl#title dd.list{
	margin-left: 220px;
}

dl#title dt.list2{
	width: 75px;
}

dl#title dd.list3{
	margin-left: 80px;
}
/* dt
=======================================*/

/* info
=======================================*/
#main .info {
	clear: both;
}

/* discarded
#main .info .content li a .title {
	width: 595px;
}

.home #main .info .content li a .title {
	padding-left: 16px;
	background:url(../../common/img/bullet/bullet_circle_red.gif) no-repeat 0 0.2em;
}
.home #ie7 #main .info .content li a .title,
.home #ie6 #main .info .content li a .title {
	width: 578px;
	padding-left: 17px;
	background:url(../../common/img/bullet/bullet_circle_red.gif) no-repeat 0 0.15em;
}
*/

#main .info .content li a .title .attn {
	color: #f00;
}

/* yyyymm/dd_x
=======================================*/
.newsDetail h1 {
	display: none;
}

.newsDetail #main {
	background: none;
}

.newsDetail #main .news .content h3 {
	padding: 15px 0 3px 0;
	font-size: 138.5%;
	color: #093;
}

.newsDetail #main .news .content .date {
	padding: 0.2em 0 1.65em 0;
	background: url(../../common/img/dot/dot_gray_1x1.gif) repeat-x;
	text-align: right;
	font-size: 93%;
	margin:0;
}

.newsDetail #main .news .content .image {
	float: right;
	width: auto;
	margin: 0 0 1.2em 12px;
	text-align: center;
	font-size: 85%;
}

.newsDetail #main .news .content .image img {
	display: block;
	margin: 0 0 3px 0;
	border: 1px solid #ccc;
	border-color: #ccc #999 #999 #ccc;
}

.newsDetail #main .news .content h4 {
	clear: both;
	padding: 0 0 3px 0;
	background: url(../../common/img/dot/dot_gray_1x1.gif) repeat-x left bottom;
	font-size: 100%;
	color: #093;
	margin: 0 0 10px 0;
}
.newsDetail #main .news .content h4.txt {
	margin:1.0em 0 0.7em 0;
}

.newsDetail #main .news .content h4 .bullet {
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
	background: url(../../common/img/bullet/bullet_square_green_s.jpg) no-repeat left center;
}
.newsDetail #ie7 #main .news .content h4 .bullet,
.newsDetail #ie6 #main .news .content h4 .bullet {
	padding: 0 0 0 16px;
}

.newsDetail #main .news .content .content-inner .text {
	padding: 0.3em 0 1.2em 1.2em;
}
.newsDetail #main .news .content  p {
	line-height: 140%;
}

.newsDetail #main .news .content .coming {
	width: 594px;
	margin: 0 0 1.2em 0;
	background: #c8edd4 url(../img/coming_bg_footer.gif) no-repeat left bottom;
}

.newsDetail #main .news .content .coming h4 {
	padding: 6px 0 0 7px;
	background: url(../img/coming_bg_header.jpg) no-repeat;
}

.newsDetail #main .news .content .coming h4 .bullet {
	margin: 0 0 0 3px;
	padding: 0 0 0 16px;
	background: url(../../common/img/bullet/bullet_square_white_s.gif) no-repeat left center;
}

.newsDetail #main .news .content .coming ul {
	background: url(../img/dot_green_1x1.jpg) repeat-x;
	zoom: 100%;
}

.newsDetail #main .news .content .coming ul:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
}

.newsDetail #main .news .content .coming li {
	float: left;
	width: 250px;
	margin: 0.5em 0 0 9px;
	padding: 0 0 0 14px;
	background: url(../img/bullet_dot_gray.gif) no-repeat left center;
}
.newsDetail #ie6 #main .news .content .coming li {
	margin-left: 5px;
}

.newsDetail #main .news .content .coming li.long {
	width: 500px;
}

.newsDetail #main .news .content .btn {
	margin: 4px 0 0 0;
	padding: 0 10px 10px 0;
}

.newsDetail #main .news .content .url {
	text-align: right;
	font-size: 85%;
}

.newsDetail #main .news .content .url .bullet {
	margin: 0 4px 0 0;
}


/* 
gps companyHome
marketing companyHome
bs companyHome
=======================================*/
.companyHome .gps #main .news,
.companyHome .marketing #main .news,
.companyHome .shuppanservice #main .news,
.companyHome .bs #main .news {
	margin: 43px 0 0 0;
	background: url(../../common/img/border/border_gray_w685.gif) no-repeat;
}

.companyHome .gps #main .news ul,
.companyHome .gps #main .info ul,
.companyHome .marketing #main .news ul,
.companyHome .marketing #main .info ul,
.companyHome .shuppanservice #main .news ul,
.companyHome .shuppanservice #main .info ul,
.companyHome .bs #main .news ul,
.companyHome .bs #main .info ul {
	margin: 0;
	background: none;
}

/* shujunsha
=======================================*/
.news .notice {
	margin: 0 0 5px 0;
}


/* class
=======================================*/
ol.ol_list1{
	margin:0.5em;
}
ol.ol_list1 li{
	background:none !important;
	margin:0.5em;
	list-style-type:decimal;
}

/*list_type01
アンダーラインなし==============*/
.inner #main .content .list_type01 {
	background:none;
	list-style-type:disc;
}
.inner #main .content .list_type01 li {
	float:none;
	width: auto;
	list-style:disc;
	margin:10px 0 10px 20px;
	padding:0 0 0 0;
	background:none ;
}
/* 定義リスト　数字つき
=======================================*/
dl.dl_list1{
	margin:0.5em;
}
dl.dl_list1 dt{
	margin:0.5em;
}

.ph_left{
	float:left;
	padding-right:10px;
}
.ph_right{
	float:right;
	padding-right:10px;
}

/*商品使用table
======================================*/
table.table01,table.table02{
	/*border-top:1px solid #999999;
	border-right:1px solid #999999;*/
	border:none;
	margin-top:10px;
}
table.table01 th,td,table.table02 td{
	padding:5px;
}

.infocolumn{
	border-radius : 10px;
	border: dotted 1px #c0c0c0;
	padding:10px;
	margin:10px;
}
